Subject: RE: Relocation assistance
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 14:38:22 -0800 (PST)

Stacey,

We made a commitment and I am comfortable with going forward. Let me know if you have any questions. 

Regards
Frank

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Monday, November 26, 2001 3:40 PM
To:	Postlethwaite, John
Cc:	De Jesus, Frank
Subject:	RE: Relocation assistance

As long as HR is ok with this, so am I.

Stacey
 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Monday, November 26, 2001 3:35 PM
To:	White, Stacey W.
Subject:	Relocation assistance

Stacey, part of my relocation package was the $700/month mortgage subsidy. In May, I received the first installment for one year and due to the current situation with the company and with Enron at this point unsure about helping with a potential move back to Houston, I wanted to receive the second installment as soon as possible. Frank is ok with this, but I wanted to check with you before anything else is done. 

John